@font-face {
  font-family: "iconfont"; /* Project id 4356281 */
  src: url('//at.alicdn.com/t/c/font_4356281_hysputqhvob.woff2?t=1713802320751') format('woff2'),
       url('//at.alicdn.com/t/c/font_4356281_hysputqhvob.woff?t=1713802320751') format('woff'),
       url('//at.alicdn.com/t/c/font_4356281_hysputqhvob.ttf?t=1713802320751') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-lib:before {
  content: "\e764";
}

.icon-chemistry:before {
  content: "\e886";
}

.icon-wendu:before {
  content: "\e62e";
}

.icon-suijixing:before {
  content: "\e60d";
}

.icon-19shiyan:before {
  content: "\e628";
}

.icon-AI:before {
  content: "\e697";
}

.icon-model:before {
  content: "\e66e";
}

.icon-kefu:before {
  content: "\ec2e";
}

.icon-jinzhi:before {
  content: "\e627";
}

.icon-jia:before {
  content: "\e644";
}

.icon-duihao:before {
  content: "\eaf2";
}

.icon-jianhao:before {
  content: "\eaf5";
}

.icon-search:before {
  content: "\e608";
}

.icon-search1:before {
  content: "\e643";
}

.icon-qingkong:before {
  content: "\e917";
}

.icon-ChatGPT:before {
  content: "\e6a5";
}

.icon-shanchu:before {
  content: "\e602";
}

.icon-suifangguanli:before {
  content: "\e6db";
}

.icon-biaozhuliebiao:before {
  content: "\e791";
}

.icon-tianjiaxiaoxi:before {
  content: "\e642";
}

.icon-save01:before {
  content: "\e731";
}

.icon-ctrl:before {
  content: "\e7e9";
}

.icon-huiche:before {
  content: "\e648";
}

.icon-baocun:before {
  content: "\e63b";
}

.icon-xia:before {
  content: "\e63c";
}

.icon-chajian:before {
  content: "\e6cb";
}

.icon-mokuaiguanli:before {
  content: "\e754";
}

.icon-xiaochu:before {
  content: "\e64d";
}

.icon-lishi2:before {
  content: "\e61b";
}

.icon-yuyin:before {
  content: "\e6cf";
}

.icon-hourglass:before {
  content: "\e65b";
}

.icon-xianxing-xiaochu:before {
  content: "\e733";
}

.icon-suoxiao1:before {
  content: "\e87b";
}

.icon-fangda1:before {
  content: "\e6a7";
}

.icon-gengduo:before {
  content: "\e719";
}

.icon-shezhi2:before {
  content: "\e600";
}

.icon-qita:before {
  content: "\e66b";
}

.icon-qita1:before {
  content: "\e63a";
}

.icon-yunxiazai:before {
  content: "\eb2c";
}

.icon-shezhi:before {
  content: "\e624";
}

.icon-shezhi1:before {
  content: "\e8b7";
}

.icon-caidan1:before {
  content: "\e614";
}

.icon-caidan2:before {
  content: "\e613";
}

.icon-caidan:before {
  content: "\eaf1";
}

.icon-jurassic_user:before {
  content: "\e6a4";
}

.icon-baitian-qing:before {
  content: "\e672";
}

.icon-qingtianwanshang:before {
  content: "\e607";
}

.icon-talk:before {
  content: "\e641";
}

.icon-yingyongguanli:before {
  content: "\eb67";
}

.icon-huihua:before {
  content: "\e6c9";
}

.icon-tupian:before {
  content: "\e8ba";
}

.icon-siweidaotu_huaban1:before {
  content: "\e606";
}

.icon-fangda:before {
  content: "\e650";
}

.icon-suoxiao:before {
  content: "\e67e";
}

